set more off

clear

capture log close


log using tables_2_3_8.log, replace

use tables_2_8.dta


***************************************
***          TABLE 2                ***
***************************************

sum outlf spec_outlf income_ineq work_israel yearsschool camp westbank age male married pop

***************************************
***          TABLE 3                ***
***************************************

sum number_of_terrorist number_fatalities

****************************************
***          Table 8                 ***
****************************************

* ATTACKS EQUATION

*Poisson regressions


foreach var of varlist outlf spec_outlf income_ineq {
xtpoisson number_of_terrorist `var'
xtpoisson number_of_terrorist `var' yearsschool age male married work_israel number_fatalities camp westbank, fe 
xi: xtpoisson number_of_terrorist `var' yearsschool age male married work_israel number_fatalities camp westbank i.year, fe 
}


foreach var of varlist  outlf spec_outlf income_ineq {
xtpoisson fut_number_terrorists `var'
xtpoisson fut_number_terrorists `var' yearsschool age male married work_israel number_fatalities camp westbank, fe 
xi: xtpoisson fut_number_terrorists `var' yearsschool age male married work_israel number_fatalities camp westbank i.year, fe 
}


